<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable = yes">
    <link rel="stylesheet" href="style.css">
    <title>Maths</title>
</head>
<body>
    <div id="container">
        <div id="header">
            <div id="brand">
                <h1><a href="#"> Maths The Fun Way</a></h1>
            </div>
            <div id="search_box">
                <form method="get">
                    <input type="text" class="text" placeholder="Search">
                    <input type="submit" value="search a topic" id="submit_button">
                </form>
            </div>
        </div>
        <div class="clear">

        </div>
    </div>
    <div id="menu">
        <ul>
            <li><a href="#">Menu</a> </li>
            <li><a href="#">Online Tutorials</a> </li>
        </ul>
    </div>
</body>
</html>